<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1" language="ca">
<context>
    <name>@default</name>
    <message>
        <source>MediaPlayer</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>General</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Media Player Daemon Settings</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Host</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Media Player Daemon server address</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Port</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Port number MPD is listening on</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Connection timeout (seconds)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Number of seconds before the connection is terminated</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>MPDMediaPlayer</name>
    <message>
        <source>Unknown</source>
        <translation type="unfinished"></translation>
    </message>
</context>
</TS>
